Loading...
Searching...
No Matches
trexc: reorder Schur form
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for trexc: reorder Schur form:

## Functions

subroutine | ctrexc (compq, n, t, ldt, q, ldq, ifst, ilst, info)
| CTREXC
subroutine | dtrexc (compq, n, t, ldt, q, ldq, ifst, ilst, work, info)
| DTREXC
subroutine | strexc (compq, n, t, ldt, q, ldq, ifst, ilst, work, info)
| STREXC
subroutine | ztrexc (compq, n, t, ldt, q, ldq, ifst, ilst, info)
| ZTREXC

## Detailed Description